{
  "key_missions": [
    "Gestion logistique et opérationnelle des dons de matériel informatique, y compris le suivi des propositions de dons, la prise de contact avec les donateurs, et l'organisation des collectes.",
    "Structuration et animation des process qualité de la filière solidaire AURA, y compris la mise en place, l'amélioration et l'actualisation des procédures de collecte - reconditionnement.",
    "Accompagnement des reconditionneurs partenaires sur la mise en place et le respect des process dans une dynamique d'amélioration continue."
  ],
  "profile_ranking": 100,
  "salary_period": "yearly",
  "language": "fr",
  "contract_type": "temporary",
  "sectors": [
    {
      "name": "Association",
      "reference": "nonprofit",
      "parent_name": "Association / ONG",
      "parent_reference": "nonprofit-association"
    },
    {
      "name": "IT / Digital",
      "reference": "it-digital-1",
      "parent_name": "Conseil / Audit",
      "parent_reference": "consulting-audit"
    },
    {
      "name": "ONG",
      "reference": "ngo",
      "parent_name": "Association / ONG",
      "parent_reference": "nonprofit-association"
    }
  ],
  "rank_group_3": 6813,
  "reference": "6ead0a50-b387-4dab-8da9-9eb426596646",
  "benefits": [],
  "rank_group_2": 6813,
  "summary": "Rejoins Emmaüs Connect, une association engagée dans l'inclusion numérique. En tant que Chargé.e de mission logistique et reconditionnement solidaire, tu seras au cœur de notre action pour réduire la fracture numérique.",
  "rank_group_1": 6813,
  "experience_level_minimum": null,
  "organization": {
    "name": "Emmaus Connect",
    "description": null,
    "reference": "23kMq5M",
    "labels": [],
    "summary": "Accompagnement numérique pour personnes en précarité sociale.",
    "profile_type": "standard",
    "slug": "emmaus-connect",
    "logo": {
      "url": "https://cdn-images.welcometothejungle.com/wUju92Jdnu6L3Flr8e60zKL_6746Cj0kCfCiGgXOKOU/rs:auto:400::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby80ODY5LzE2MDUxOS9kMWM3NDk0Yi01ZDUwLTQzZGQtYmMzYS0wMGVlOGE2NTMzZTkucG5n",
      "thumb": {
        "url": "https://cdn-images.welcometothejungle.com/abENAd_i-EnkpQod-eApYWSqND7eLAczy3A3T6u-GZU/rs:auto:70::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby80ODY5LzE2MDUxOS9kMWM3NDk0Yi01ZDUwLTQzZGQtYmMzYS0wMGVlOGE2NTMzZTkucG5n"
      }
    },
    "nb_employees": 147,
    "creation_year": 2013,
    "cover_image": {
      "small": {
        "url": "https://cdn-images.welcometothejungle.com/Q8rvLFfJUtM4u9AhYioaQ5gZieWKOe5XAQ2PFy-IB1Q/rs:auto:640::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLTM5ZjJhMDBlLTU0NmItNDIyMy1iZTE3LTZiMzlmNTRmOGZjYS5qcGc"
      },
      "url": "https://cdn-images.welcometothejungle.com/S7hQ0KoLcCmY2FA7qAtJHXt5OIjP-2QR_D62RgIEMUY/rs:auto:2000:450:/g:fp:0:0.22/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLTM5ZjJhMDBlLTU0NmItNDIyMy1iZTE3LTZiMzlmNTRmOGZjYS5qcGc",
      "medium": {
        "url": "https://cdn-images.welcometothejungle.com/tOqe7hYOU2poFqY0eGrP5c5t-UUhRgMCtbKnbwDl4Kk/rs:auto:900::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLTM5ZjJhMDBlLTU0NmItNDIyMy1iZTE3LTZiMzlmNTRmOGZjYS5qcGc"
      },
      "large": {
        "url": "https://cdn-images.welcometothejungle.com/PzHUpYqhSRZ5DoyP7e-WxZ91jZVkqqU2sfQbnvvCrGg/rs:auto:1500::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLTM5ZjJhMDBlLTU0NmItNDIyMy1iZTE3LTZiMzlmNTRmOGZjYS5qcGc"
      },
      "social": {
        "url": "https://cdn-images.welcometothejungle.com/nH59iOl5o9HCbXI8fjUXO4EGZXmO3DCLzgJ0QNHLlR4/rs:auto:1200:627:/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLTM5ZjJhMDBlLTU0NmItNDIyMy1iZTE3LTZiMzlmNTRmOGZjYS5qcGc"
      }
    },
    "profile_ranking": 100,
    "commitments": [],
    "equality_index": 99
  },
  "new_profession": {
    "sub_category_reference": "others-5YmQ3",
    "sub_category_name": "Autres",
    "category_reference": "transport-logistics-lMDVm",
    "category_name": "Transport et logistique",
    "pivot_name": "Autres",
    "pivot_reference": "others-2MmY3"
  },
  "has_education_level": false,
  "has_remote": true,
  "remote": "punctual",
  "salary_currency": "EUR",
  "has_benefits": false,
  "_geoloc": [
    {
      "lat": 45.74096,
      "lng": 4.85741
    }
  ],
  "source_stage": "production",
  "salary_minimum": null,
  "education_level": null,
  "contract_duration_minimum": 18,
  "has_salary_yearly_minimum": false,
  "salary_maximum": null,
  "is_boosted": false,
  "wk_reference": "EC_Wa0G55Y",
  "profile": "**A PROPOS DE VOUS :**\n\nCOMPÉTENCES REQUISES :\n\n* Très bonne connaissance d’Excel et des logiciels de tableurs ;\n    \n* Appétence en informatique (hardware et software)\n    \n* Une première expérience en logistique / retail ;\n    \n* Permis B requis ;\n    \n* Connaissance des notions de reconditionnement, de réemploi et d’économie circulaire seraient un plus ;\n    \n* Connaissance du fonctionnement des SIAE et EA/ESAT serait un plus.\n    \n\nPROFIL RECHERCHÉ :\n\n* Grande rigueur, attention portée aux détails ;\n    \n* Bon relationnel et capacité de représentation et d’animation ;\n    \n* Bienveillance, patience ;\n    \n* Volonté de s’impliquer dans un projet local, solidaire et écologique ;\n    \n* Autonomie et capacité à travailler en équipe.\n    \n\n**MODALITÉS**\n\n*  Lieu de travail : Lyon ou Grenoble, avec déplacements réguliers dans la région AURA\n    \n* Type de contrat : CDD 18 mois à temps plein\n    \n* Rémunération : entre 24k et 27K selon profil, prise en charge de la mutuelle et des transports en commun à 60%, titres restaurants\n    \n* Début du contrat : février 2026",
  "name": "Chargé.e de mission logistique et reconditionnement solidaire ",
  "organization_score": 15,
  "slug": "charge-e-de-mission-logistique-et-reconditionnement-solidaire_lyon",
  "salary_yearly_minimum": null,
  "has_contract_duration": true,
  "contract_duration_maximum": 18,
  "published_at_date": "2025-12-19",
  "published_at_timestamp": 1766136620,
  "offices": [
    {
      "state": "Auvergne-Rhone-Alpes",
      "city": "Lyon",
      "country": "France",
      "country_code": "FR",
      "district": "Rhône",
      "local_district": "Rhône",
      "local_city": "Lyon",
      "local_state": "Auvergne-Rhône-Alpes"
    }
  ],
  "published_at": "2025-12-19T09:30:20Z",
  "has_experience_level_minimum": false,
  "objectID": "6ead0a50-b387-4dab-8da9-9eb426596646",
  "_highlightResult": {
    "organization": {
      "name": {
        "value": "Emmaus Connect",
        "matchLevel": "none",
        "matchedWords": []
      },
      "summary": {
        "value": "Accompagnement numérique pour personnes en précarité sociale.",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "new_profession": {
      "sub_category_reference": {
        "value": "others-5YmQ3",
        "matchLevel": "none",
        "matchedWords": []
      },
      "sub_category_name": {
        "value": "Autres",
        "matchLevel": "none",
        "matchedWords": []
      },
      "category_name": {
        "value": "Transport et <em>logistique</em>",
        "matchLevel": "full",
        "fullyHighlighted": false,
        "matchedWords": [
          "logistique"
        ]
      },
      "pivot_name": {
        "value": "Autres",
        "matchLevel": "none",
        "matchedWords": []
      },
      "pivot_reference": {
        "value": "others-2MmY3",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "profile": {
      "value": "**A PROPOS DE VOUS :**\n\nCOMPÉTENCES REQUISES :\n\n* Très bonne connaissance d’Excel et des logiciels de tableurs ;\n    \n* Appétence en informatique (hardware et software)\n    \n* Une première expérience en <em>logistique</em> / retail ;\n    \n* Permis B requis ;\n    \n* Connaissance des notions de reconditionnement, de réemploi et d’économie circulaire seraient un plus ;\n    \n* Connaissance du fonctionnement des SIAE et EA/ESAT serait un plus.\n    \n\nPROFIL RECHERCHÉ :\n\n* Grande rigueur, attention portée aux détails ;\n    \n* Bon relationnel et capacité de représentation et d’animation ;\n    \n* Bienveillance, patience ;\n    \n* Volonté de s’impliquer dans un projet local, solidaire et écologique ;\n    \n* Autonomie et capacité à travailler en équipe.\n    \n\n**MODALITÉS**\n\n*  Lieu de travail : Lyon ou Grenoble, avec déplacements réguliers dans la région AURA\n    \n* Type de contrat : CDD 18 mois à temps plein\n    \n* Rémunération : entre 24k et 27K selon profil, prise en charge de la mutuelle et des transports en commun à 60%, titres restaurants\n    \n* Début du contrat : février 2026",
      "matchLevel": "full",
      "fullyHighlighted": false,
      "matchedWords": [
        "logistique"
      ]
    },
    "name": {
      "value": "Chargé.e de mission <em>logistique</em> et reconditionnement solidaire ",
      "matchLevel": "full",
      "fullyHighlighted": false,
      "matchedWords": [
        "logistique"
      ]
    },
    "offices": [
      {
        "state": {
          "value": "Auvergne-Rhone-Alpes",
          "matchLevel": "none",
          "matchedWords": []
        },
        "city": {
          "value": "Lyon",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country": {
          "value": "France",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country_code": {
          "value": "FR",
          "matchLevel": "none",
          "matchedWords": []
        },
        "district": {
          "value": "Rhône",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_district": {
          "value": "Rhône",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_city": {
          "value": "Lyon",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_state": {
          "value": "Auvergne-Rhône-Alpes",
          "matchLevel": "none",
          "matchedWords": []
        }
      }
    ]
  }
}